/*
Theme Name: Merchandiser Child
Theme URI: http://merchandiser.getbowtied.com/
Description: This is a child theme for Merchandiser.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: merchandiser
Version: 1.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


tfoot tr {background-color:#fff;}

.cat-title-wrap {
text-align:center;
}
.cat-title{    
display:inline-block;
	text-transform:uppercase;
}


/****************************************************************/
/****************************************************************/
/****************************************************************/